/* multiple row dragging badge format */
"%ld rows" = "%ld 行";

/* keyboard shortcut name */
"Add Row" = "添加行";

/* undo action name */
"Align Left" = "左对齐";

/* undo action name */
"Align Right" = "右对齐";

/* Deleting */
"Are you sure you want to delete? There are hidden rows that will also be deleted." = "是否确定要删除？隐藏的行也将被删除。";

/* keyboard shortcut name */
"Beginning of Document" = "文稿开始";

/* keyboard shortcut name */
"Beginning of Line" = "行开始";

/* undo action name */
"Bold" = "粗体";

/* Content summary item name */
"Bottom Header Margin" = "底部页眉边距";

/* Content summary item name */
"Bottom Margin" = "底部边距";

/* undo action name */
"Calculated Status" = "已计算状态";

/* Deleting */
"Cancel" = "取消";

/* Print setting name */
"center" = "居中";

/* Alignment button tooltip
   undo action name */
"Center" = "居中";

/* Unit title */
"Centimeters" = "厘米";

/* undo action name */
"Change Foreground Color" = "更改前景颜色";

/* undo action name */
"Change Width" = "更改宽度";

/* undo action name */
"Check" = "选择";

/* undo action name */
"Clear Local Styles" = "清除本机样式";

/* Unit abbreviation */
"cm" = "厘米";

/* tool tip */
"Collapse Note" = "收缩备注";

/* menu item */
"Collapse Row" = "收合单行";

/* menu item */
"Collapse Row Completely" = "完全收合行";

/* keyboard shortcut name
   menu item */

"Collapse Rows" = "收合行";

/* keyboard shortcut name
   menu item */

"Collapse Rows Completely" = "完全收合行";

/* undo action name */
"Cut" = "剪切";

/* Deleting
   Measure view context menu item
   undo action name */

"Delete" = "删除";

/* Button label for aborting a change to the paper size */
"Don't Change Margins" = "请勿更改边距";

/* undo action name */
"Drag Operation" = "拖移操作";

/* undo action name */
"Duplicate Selection" = "复制选择";

/* margin label for outer edge of paper (used instead of right margin label when mirroring margins) */
"Edge margin:" = "边缘空白：";

/* keyboard shortcut name */
"Edit Row" = "编辑行";

/* keyboard shortcut name */
"End of Document" = "文稿末尾";

/* keyboard shortcut name */
"End of Line" = "行末尾";

/* Print setting name */
"evenPages" = "偶数页";

/* tool tip */
"Expand Note" = "展开备注";

/* menu item */
"Expand Row" = "展开行";

/* menu item */
"Expand Row Completely" = "完全展开行";

/* keyboard shortcut name
   menu item */

"Expand Rows" = "展开行";

/* keyboard shortcut name
   menu item */

"Expand Rows Completely" = "完全展开行";

/* Print setting name */
"firstPage" = "第一页";

/* undo action name */
"Font Change" = "字体更改";

/* Print setting name */
"footers" = "页脚";

/* Print setting name */
"footerTopMargin" = "页脚上边距";

/* keyboard shortcut name */
"Group" = "群组";

/* Print setting name */
"headerBottomMargin" = "页眉下边距";

/* Print setting name */
"headers" = "标头";

/* Print panel accessory view title */
"Headers & Footers" = "页眉与页脚";

/* Unit abbreviation */
"in" = "英寸";

/* Unit title */
"Inches" = "英寸";

/* page variable menu title */
"Insert..." = "插入…";

/* undo action name */
"Italic" = "斜体";

/* Alignment button tooltip
   undo action name */
"Justify" = "两边对齐";

/* Print setting name */
"left" = "左";

/* Content summary item name */
"Left Margin" = "左边距";

/* margin label for left edge of paper */
"Left margin:" = "左边距 ：";

/* Print panel accessory view title */
"Margins" = "边距";

/* Print setting name */
"masterPage" = "主页";

/* undo action name */
"Move Right" = "右移";

/* Add new value to option list */
"New Value" = "新值";

/* Print setting name */
"oddPages" = "奇数页";

/* undo action name */
"Outline" = "空心字";

/* undo action name */
"Paste" = "粘贴";

/* undo action name */
"Paste Font" = "粘贴字体";

/* undo action name */
"Paste Ruler" = "粘贴标尺";

/* Unit abbreviation */
"pc" = "pc";

/* Unit title */
"Picas" = "Pica";

/* Unit title */
"Points" = "点";

/* Unit abbreviation */
"pt" = "点";

/* undo action name */
"Remove Status" = "移去状态";

/* keyboard shortcut name */
"Reorganize Down" = "重组向下";

/* keyboard shortcut name */
"Reorganize Left" = "重组向左";

/* keyboard shortcut name */
"Reorganize Right" = "重组向右";

/* keyboard shortcut name */
"Reorganize Up" = "重组向上";

/* undo action name */
"Replace All" = "全部替换";

/* Print setting name */
"right" = "右";

/* Content summary item name */
"Right Margin" = "右边距";

/* margin label for right edge of paper */
"Right margin:" = "右边距 ：";

/* Button label for scaling page margins */
"Scale Margins to Fit" = "缩放边距以适应";

/* popup cell empty value string */
"Select" = "选择";

/* undo action name */
"Set Background Color" = "设置背景颜色";

/* undo action name */
"Set Color" = "设置颜色";

/* undo action name */
"Set Writing Direction" = "设置书写方向";

/* margin label for spine edge of paper (used instead of left margin label when mirroring margins) */
"Spine margin:" = "书脊边距：";

/* undo action name */
"Strikethrough" = "删除线";

/* Alert title for paper size conflicting with page margins */
"The paper size is too small to accommodate the new page margins." = "新的纸张大小太小，无法适应新的页边距。";

/* keyboard shortcut name */
"Toggle Checkmark" = "切换勾号";

/* keyboard shortcut name */
"Toggle Editing" = "切换编辑";

/* undo action name */
"Toggle Status" = "切换状态";

/* Content summary item name */
"Top Header Margin" = "顶部页眉边距";

/* Content summary item name */
"Top Margin" = "顶部边距";

/* touchbar item */
"touchBar.AddAunt" = "添加叔母项";

/* touchbar item */
"touchBar.AddChild" = "添加子项";

/* touchbar item */
"touchBar.AddColumn" = "添加栏";

/* touchbar item */
"touchBar.AddRow" = "添加行";

/* touchbar item */
"touchBar.Attach" = "附上";

/* touchbar item */
"touchBar.CollapseAll" = "收缩全部";

/* touchbar item */
"touchBar.Color" = "颜色";

/* touchbar item */
"touchBar.ExpandAll" = "展开全部";

/* touchbar item */
"touchBar.Fonts" = "字体";

/* touchbar item */
"touchBar.Group" = "群组";

/* touchbar item */
"touchBar.InsertTimeStamp" = "插入时间戳记";

/* touchbar item */
"touchBar.MoveDown" = "下移";

/* touchbar item */
"touchBar.MoveLeft" = "左移";

/* touchbar item */
"touchBar.MoveRight" = "右移";

/* touchbar item */
"touchBar.MoveUp" = "上移";

/* touchbar item */
"touchBar.RemoveColumn" = "移去栏";

/* touchbar item */
"touchBar.SelectSiblings" = "选择兄弟项";

/* touchbar item */
"touchBar.Ungroup" = "解散群组";

/* undo action name */
"Uncheck" = "未选取";

/* undo action name */
"Underline" = "底线";

/* keyboard shortcut name */
"Ungroup" = "解散群组";

/* Button label for using printer margins */
"Use Printer Margins" = "使用打印机边距";

/* Alert message for paper size change conflicting with page margins when printer margins are a possibility */
"You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings." = "可以缩小边距以适应新的纸张大小，或使用打印机设置允许的最小边距。";